Parameters
JSON body
Request body
application/jsonpendingSigninTokenstringRequiredSecret handle returned by /bff/account/create-account and stored in the browser.
Length: 24–24
Called every few seconds by the signup success screen so a browser that received the signin token can claim a session once the e-mail is verified on any device. One-shot — the token is invalidated after a successful exchange.
JSON body
pendingSigninTokenstringRequiredSecret handle returned by /bff/account/create-account and stored in the browser.
1 status code documented
status"ok"Requiredstatus"waiting"Requiredstatus"expired"Requiredstatus"not_found"Required{
"status": "ok"
}POST /bff/account/verify-signup-poll
curl -X POST "https://api.bizkithub.com/bff/account/verify-signup-poll" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"pendingSigninToken": "example_pendingSigninToken"
}'All BizKitHub public API endpoints require authentication via API key.